---
name: Hanif Smith-Watson
start_date: 2020-06-01
locality: Manchester
country: United Kingdom
role: <a href="">Inbound Marketing Manager</a>
reports_to: mackanic
picture: hanifsmithwatson.jpg
twitter: 
gitlab: hsmith-watson
departments:
- Marketing
- Growth Marketing
- Inbound Marketing
story: 'Hanif is originally from Jamaica and currently lives in Manchester, UK. He’s
  an experienced digital marketing professional who specialises in SEO but equally
  adept at Paid Search, Email and Social Media Marketing. Hanif enjoys spending time
  with family and friends, listening to music, cooking and exploring new places.

  '

